## kernel-patch-preempt-2.4 20020301-4

=== debian/changelog ===
kernel-patch-preempt-2.4 (20020301-4) unstable; urgency=low

  * Fix patch name. (closes: Bug#141746)

 -- Aurelien Jarno <aurel32@debian.org>  Mon,  8 Apr 2002 14:56:37 +0200

kernel-patch-preempt-2.4 (20020301-3) unstable; urgency=low

  * Don't recommands kernel-source, but rather kernel-source-2.4

 -- Aurelien Jarno <aurel32@debian.org>  Mon, 25 Mar 2002 00:03:24 +0100

kernel-patch-preempt-2.4 (20020301-2) unstable; urgency=low

  * Initial Debian upload. (closes: Bug#138482)
  * Changed my maintainer e-mail address to <aurel32@debian.org>.  :)

 -- Aurelien Jarno <aurel32@debian.org>  Mon, 18 Mar 2002 23:50:41 +0100

kernel-patch-preempt-2.4 (20020301-1) unstable; urgency=low

  * Initial Release

 -- Aurelien Jarno <aurelien@aurel32.net>  Tue, 12 Mar 2002 10:55:00 +0100
