=== debian/control ===
Source: kernel-patch-preempt-2.4
Section: devel
Priority: extra
Maintainer: Aurelien Jarno <aurel32@debian.org>
Standards-Version: 3.5.2
Build-Depends-Indep: debhelper (>> 3.0.0), dh-kpatches

Package: kernel-patch-preempt-2.4
Architecture: all
Depends: patch
Suggests: kernel-package, kernel-source-2.4
Description: Reduces the latency of the Linux kernel
 This patch enables a preemptible kernel. It adds a far greater degree of 
 real-time responsiveness to the standard Linux kernel, by reducing interrupt 
 latencies while kernel functions are executing.
 .
 It can be applied to the following Linux kernel sources:
 2.4.10, 2.4.12, 2.4.13, 2.4.14, 2.4.15, 2.4.16, 2.4.17, 2.4.18.
